<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://svsvkonstantinielenaholding.com/xbrl/2022/20221231 (FE2B4E27)</tp:identifier>
  <tp:name>2022-12-31_SVSVKONSTANTINIELENAHOLDING_report</tp:name>
  <tp:description>XBRL Taxonomy prepared for the European Standard Electronic Format</tp:description>
  <tp:version>2022-12-31</tp:version>
  <tp:publisher>SV. SV. KONSTANTIN I ELENA HOLDING</tp:publisher>
  <tp:publisherURL>http://svsvkonstantinielenaholding.com/xbrl/2022</tp:publisherURL>
  <tp:publisherCountry>BG</tp:publisherCountry>
  <tp:publicationDate>2023-04-21</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>SV. SV. KONSTANTIN I ELENA HOLDING XBRL Taxonomy for 2022-12-31</tp:name>
      <tp:description>SV. SV. KONSTANTIN I ELENA HOLDING XBRL report for 2022-12-31</tp:description>
      <tp:entryPointDocument href="http://svsvkonstantinielenaholding.com/xbrl/2022/8945007LGBJPS7KPKH39-2022-12-31.xsd" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-bg.xml" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-bg.xml" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-en.xml" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-en.xml" />
      <tp:languages>
        <tp:language>bg</tp:language>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>